div.widget_search {
background-color: rgba(0, 0, 0, 0);
opacity: 1;
overflow: hidden;
position: absolute !important;
right: 0 !important;
top: 55px !important;
width: 300px !important;
background: transparent;
height: 25px !important;
padding: 0;
margin: 0;
}

.search-wrapper {
    margin: 0;
    padding: 0;
    position: relative;
}
div.search-title {
    border-bottom: 0 solid #CCCCCC;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0;
}
div.searchstring-title-wrapper {
    padding: 0 0 2px;
}
.search-wrapper .searchstring-wrapper {
    margin: 0;
    padding: 0 0 5px;
}
.search-wrapper .searchstring-wrapper input {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 .EEEEEE inset;
    color: #000000;
    display: block;
    font-size: 12px;
    height: 22px;
    line-height: 12px;
    margin: 0;
    padding: 0 0 0 6px;
    width: 257px;
}
.search-wrapper .submit-wrapper {
    right: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.search-wrapper .submit-wrapper input {
    background-color: #EEEEEE;
    border: 1px solid #ccc;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 .DDDDDD inset;
    color: black;
    display: block;
    font-size: 12px;
    height: 24px;
    line-height: 12px;
    margin: 0;
    padding: 0 0 1px;
    width: 28px;
    text-indent: -9999px;
    background: url(images/search2.png);
    background-repeat: no-repeat;
}
